.THIS .slds-form-element__control{
    margin-right: 150px;
    margin-left: 500px;
    width: 800px;
    height: 180px
}
.THIS {
background-image: url('/resource/1615565015000/YMCA') !important; 
    width:100%;
    height:100%;
}